
body {
  color: #3f3f3f;
  font-size: 12px;
  margin: 0;
  font-family: "Comic Sans Ms";
}

a:link, a:active, a:visited {
  color: #bf8f00;
  text-decoration: none;
}

a:hover, a:focus {
  color: #d2af45;
}

img {
  vertical-align: middle;
  border-style: none;
}
/*Header*/

.red {
  font-weight: bold;
  background-color: #f2f2f2;
  background-image: url(Dat007/red.png);
  background-repeat: repeat-x;
  background-position: 50% top;
  margin-bottom: 1px;
}

span.url {
  position: absolute;
  top: 34px;
  left: 62px;
}

span.hh {
  font-size: 20px;
}
/*Hr*/

.oline {
  background-color: #febf01;
  height: 4px;
}
/*Ads*/

.blc {
  background-color: #fdf8e8;
  margin-top: 1px;
  margin-bottom: 1px;
  padding: 2px;
  border-top: 1px solid #f5e4b0;
  border-bottom: 1px solid #f5e4b0;
}

.blc{
  background-image: url(/blc.gif);
  background-repeat: no-repeat;
  background-position: left 50%;
  padding-left: 12px;
}

.rek a:hover {
  background-image: url(/rh.gif);
  background-repeat: no-repeat;
  background-position: left 50%;
  padding-left: 12px;
}
/*Blue*/

.bl {
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  background-color: #03aae0;
  background-image: url(Dat007/blf.gif);
  background-repeat: repeat-x;
  background-position: 50% top;
  margin-top: 1px;
  margin-bottom: 1px;
}

.t12 {
  background-color: #effbff;
  margin-top: 1px;
  margin-bottom: 1px;
  padding: 2px;
  border-top: 1px solid #d2edf6;
  border-bottom: 1px solid #d2edf6;
}

.t1{
  color: #00a4d9;
  background-image: url(Dat007/t1.gif);
  background-repeat: no-repeat;
  background-position: left 50%;
  padding-left: 14px;
}

.blc a:hover{
  color: #4fc2e7;
  background-image: url(/bllh.gif);
  background-repeat: no-repeat;
  background-position: left 50%;
  padding-left: 14px;
}

.bline {
  background-color: #92e0fa;
  height: 3px;
}
/*Orange*/

.or {
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  background-color: #f7941d;
  background-image: url(Dat007/orf.gif);
  background-repeat: repeat-x;
  background-position: 50% top;
  margin-top: 1px;
  margin-bottom: 1px;
}

.orc {
  background-color: #fbeccf;
  margin-top: 1px;
  margin-bottom: 1px;
  padding: 2px;
  border-top: 1px solid #f8bb49;
  border-bottom: 1px solid #f8bb49;
}

.orc a {
  color: #d47400;
  background-image: url(Dat007/orl.gif);
  background-repeat: no-repeat;
  background-position: left 50%;
  padding-left: 14px;
}

.orc a:hover {
  color: #df9945;
  background-image: url(/orlh.gif);
  background-repeat: no-repeat;
  background-position: left 50%;
  padding-left: 14px;
}

.orline {
  background-color: #f7a733;
  height: 3px;
}
/*Green*/

.gr {
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  background-color: #5ab11f;
  background-image: url(Dat007/grf.gif);
  background-repeat: repeat-x;
  background-position: 50% top;
  margin-top: 1px;
  margin-bottom: 1px;
}

.grc {
  background-color: #ddf7c9;
  margin-top: 1px;
  margin-bottom: 1px;
  padding: 2px;
  border-top: 1px solid #aadd6d;
  border-bottom: 1px solid #aadd6d;
}

.grc a{
  color: #489f00;
  background-image: url(Dat007/grl.gif);
  background-repeat: no-repeat;
  background-position: left 50%;
  padding-left: 14px;
}

.grc a:hover{
  color: #7fc644;
  background-image: url(/grlh.gif);
  background-repeat: no-repeat;
  background-position: left 50%;
  padding-left: 14px;
}

.gline {
  background-color: #66b61b;
  height: 3px;
}
/*Footer*/

.stmn {
  color: #474747;
  font-size: 14px;
  font-weight: bold;
  background-color: #f3f3f3;
  background-image: url(Dat007/str.png);
  background-repeat: repeat-x;
  background-position: 50% top;
  padding: 4px;
  border-bottom: 1px solid #e3e3e3;
}

.end a {
  color: #474747;
}

.copy {
  color: #c7c7c7;
  font-size: 10px;
  text-align: right;
  padding: 2px;
}

.copy a{
  color: #c7c7c7;
  font-size: 10px;
}